Subject: RAC happy Hour and Boss Day
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 26 Oct 2001 11:37:19 -0700 (PDT)

Rick,

This email was supposed to be delivered the week after the Happy Hour. Something went wrong and it never got delivered. I still want you and Karen to read it. 

Rick,

Thank you for inviting us to the Happy Hour last week. As always these events help us to break the silos in which we tend to work some 
times. In this occasion I made two new friends and had the opportunity to discuss business maters with the people that work in Rick Carson group. After finishing the 3-Quarter revaluation process, I feel that Underwriting and Due Diligence can work much more closer, shearing information and experiences from the Due diligence site visits.  

Happy boss day